@media screen, print {
	:root {
		--mw-font-family-sans-serif: Georgia;
		--mw-line-height: 1.6em;
		--mw-font-weight: 400;
		--mw-header-padding-block: 1px;
		--mw-header-font-size: 15px;
		--mw-header-link-hover-color: #000000;
		--mw-header-link-color: #000000;
		--mw-header-background-color: #ffffff;
		--mw-background-color: rgba(240,124,57,0.13);
		--mw-section-background-color: rgba(255,255,255,0.23);
		--mw-text-on-dark-background-color: #ffffff;
		--mw-link-color: #000000;
		--mw-primary-color: #000000;
		--mw-top-header-background-color: #a1a1a1;
	}
	#mw-element-1740682094062 {
		background-image: url(../../media/default/img-9322-obrabotano.jpg);
	}
	#mw-element-1740682094069 {
		max-width: 100%;
		width: 709px;
		min-height: 639px;
	}
	.btn {
		--mw-btn-border-radius: 36px;
		--mw-btn-border-size: 1px;
		--mw-btn-padding-block: 8px;
		--mw-btn-padding-inline: 16px;
		--mw-btn-font-size: 15px;
		--mw-btn-background-color: #f4a261;
		--mw-btn-background-hover-color: #008b05;
		--mw-btn-text-color: #ffffff;
		--mw-btn-text-hover-color: #000000;
		--mw-btn-border-color: rgb(0 0 0 / 0%);
		--mw-btn-secondary-background-color: #f4a261;
		--mw-btn-secondary-text-color: #ffffff;
		--mw-btn-secondary-text-hover-color: #000000;
		--mw-btn-secondary-border-color: rgb(0 0 0 / 0%);
		--mw-btn-outline-background-color: #008b05;
		--mw-btn-outline-background-hover-color: #2eb8f8;
		--mw-btn-outline-text-hover-color: #ffffff;
		--mw-btn-outline-border-color: rgb(0 0 0 / 0%);
		--mw-btn-outline-text-color: #ffffff;
		--mw-btn-secondary-background-hover-color: #008b05;
	}
	#mw-element-1740764829916 {
		max-width: 100%;
		width: 371px;
		height: auto;
		margin-right: -73px;
		margin-left: -14px;
		padding-bottom: 10px;
	}
	#mw-element-1740764830520 {
		border-top-left-radius: 50px;
		border-top-right-radius: 50px;
		border-bottom-left-radius: 50px;
		border-bottom-right-radius: 50px;
		max-width: 100%;
		width: 515px;
		height: 757px;
	}
	#mw-element-1740998683094 {
		background-color: #ffffff;
	}
	#mw-element-1740999935704 {
		line-height: 1.4;
	}
	#mw-element-1740999935716 {
		text-align: justify;
		max-width: 100%;
		width: 1108px;
		min-height: 168px;
	}
	#mw-element-1740998683502 {
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		max-width: 100%;
		width: 605px;
		height: auto;
		padding-right: 7px;
		padding-left: 7px;
		padding-top: 0px;
		padding-bottom: 0px;
		margin-bottom: -62px;
		margin-left: 17px;
		margin-top: 12px;
	}
	#mw-element-1740999936237 {
		line-height: 1.6;
	}
	#mw-1740999935979 {
		line-height: 1.6;
	}
	#mw-element-1740999935996 {
		line-height: 32px;
	}
	#mw-element-1740999936008 {
		text-align: left;
	}
	#mw-element-1741009890571 {
		background-image: url(../../media/default/img-9453_3.png);
	}
	#mw-element-1742212875932 {
		max-width: 100%;
		width: 94px;
		height: auto;
	}
	#mw-element-1742212875939 {
		background-color: rgba(123,91,91,0);
		max-width: 100%;
		width: 124px;
	}
	#mw-element-1742212471208 {
		max-width: 100%;
		width: 317px;
		min-height: 27px;
	}
	#mw-element-1742367668796 {
		text-align: center;
	}
}
@media (max-width: 460px) {
	.edit[field="footer-reserved-skin-19-footer-layout"][rel="module"] {
		font-family: Georgia;
		font-size: 18px;
	}
	#mw-element-1740764830520 {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		border-style: outset;
		margin-top: 15px;
		padding-top: 0px;
		max-width: 100%;
		width: 364px;
		height: 505px;
	}
	#mw-element-1740765805477 {
		text-align: left;
		font-size: 21px;
		font-weight: 500;
		line-height: 28px;
	}
	#mw-element-1740765805481 {
		font-size: 30px;
	}
	#mw-element-1740765805505 {
		border-top-left-radius: 42px;
		border-top-right-radius: 42px;
		border-bottom-left-radius: 42px;
		border-bottom-right-radius: 42px;
	}
	#mw-element-1740998683502 {
		border-top-left-radius: 50px;
		border-top-right-radius: 50px;
		border-bottom-left-radius: 50px;
		border-bottom-right-radius: 50px;
		margin-left: 10px;
	}
	#mw-element-1740998683503 {
		font-family: Jost;
	}
	#mw-element-1740998683508 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683509 {
		max-width: 100%;
		width: 28px;
	}
	#mw-element-1740998683510 {
		max-width: 100%;
		width: 28px;
	}
	#mw-element-1740998683511 {
		max-width: 100%;
		width: 27px;
	}
	#mw-element-1740998683512 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683513 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683507 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683514 {
		max-width: 100%;
		width: 28px;
	}
	#mw-element-1740998683506 {
		text-align: left;
	}
	#mw-element-1740998683515 {
		max-width: 100%;
		width: 27px;
	}
	#mw-element-1740998683516 {
		max-width: 100%;
		width: 28px;
	}
	#mw-element-1740998683517 {
		max-width: 100%;
		width: 27px;
	}
	#mw-element-1740998683518 {
		max-width: 100%;
		width: 24px;
	}
	#mw-element-1740998683519 {
		max-width: 100%;
		width: 25px;
	}
	#mw-element-1740998683520 {
		max-width: 100%;
		width: 24px;
	}
	#mw-element-1740998683521 {
		max-width: 100%;
		width: 25px;
	}
	#mw-element-1740998683522 {
		max-width: 100%;
		width: 25px;
	}
	#mw-element-1740998683523 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683524 {
		max-width: 100%;
		width: 25px;
		height: 36px;
	}
	#mw-element-1740998683525 {
		max-width: 100%;
		width: 25px;
	}
	#mw-element-1740998683526 {
		max-width: 100%;
		width: 24px;
	}
	#mw-element-1740998683527 {
		max-width: 100%;
		width: 27px;
	}
	#mw-element-1740998683528 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683529 {
		max-width: 100%;
		width: 25px;
	}
	#mw-element-1740998683530 {
		max-width: 100%;
		width: 27px;
	}
	#mw-element-1740998683531 {
		max-width: 100%;
		width: 27px;
	}
	#mw-element-1740998683532 {
		max-width: 100%;
		width: 25px;
	}
	#mw-element-1740998683533 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683300 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683534 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683535 {
		max-width: 100%;
		width: 26px;
	}
	#mw-element-1740998683536 {
		max-width: 100%;
		width: 31px;
	}
	#mw-element-1740999936237 {
		line-height: 1.6;
	}
	#mw-element-1740999935716 {
		text-align: left;
		padding-right: 0px;
	}
	#mw-element-1740999936008 {
		text-align: left;
	}
	#mw-element-1740999936244 {
		text-align: left;
		font-size: 19px;
		line-height: 0px;
		letter-spacing: 1px;
		word-spacing: 1px;
		font-weight: 400;
	}
	#mw-element-1741009890571 {
		border-top-left-radius: 24px;
		border-top-right-radius: 24px;
		border-bottom-left-radius: 24px;
		border-bottom-right-radius: 24px;
		margin-top: -6px;
		padding-left: 5px;
		margin-left: 12px;
		padding-right: 11px;
		margin-bottom: -1px;
	}
	#mw-element-1741009890570 {
		max-width: 100%;
		width: 228px;
		min-height: 6px;
		margin-top: -43px;
	}
	#mw-element-1741009890569 {
		margin-top: -19px;
		max-width: 100%;
		width: 277px;
	}
	#mw-element-1741009890567 {
		padding-top: 0px;
	}
	#mw-element-1741009890568 {
		max-width: 100%;
		width: 404px;
		min-height: 748px;
	}
	#mw-element-1741759979241 {
		max-width: 100%;
		width: 359px;
		min-height: 80px;
	}
	#mw-module-1741759979743-contact-form {
		margin-top: -118px;
	}
	#mw-module-1741759979743-social-links {
		padding-left: 14px;
		padding-right: 10px;
		margin-top: -20px;
	}
	#mw-element-1742211891437 {
		max-width: 100%;
		width: 364px;
		min-height: 31px;
	}
	#mw-1742211890934 {
		text-align: center;
	}
	#mw-element-1742211891440 {
		text-align: center;
	}
	#mw-element-1742212471209 {
		text-align: center;
		max-width: 100%;
		width: 242px;
	}
	#mw-element-1742212876408 {
		line-height: 1.1;
	}
	#mw-element-1742212875932 {
		max-width: 100%;
		width: 92px;
		height: auto;
	}
	#mw-element-1742212471210 {
		max-width: 100%;
		width: 352px;
		min-height: 239px;
	}
	#mw-element-1742213349474 {
		max-width: 100%;
	}
	#mw-element-1742213349101 {
		max-width: 100%;
	}
	#mw-element-1742213349468 {
		font-weight: 700;
	}
	#mw-element-1742213349496 {
		line-height: 1;
	}
	#mw-element-1742213349499 {
		line-height: 2;
	}
	#mw-1742219055446 {
		text-align: center;
	}
	#blog-id-16 {
		margin-left: 30px;
	}
	#mw-element-1742367668801 {
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 1px;
		padding-bottom: 0px;
		margin-left: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	#mw-1742367639871 {
		text-align: center;
	}
	#mw-element-1742367668796 {
		margin-top: -22px;
	}
}